html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
  
body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

html {
  overflow-y: scroll;
	background-color: #FFFt;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}
.clear20{
	clear:both;
	height:20px;
}


hr { border: 0; border-top: 4px solid #ede9e2; margin: 0 0 30px 0; padding: 0; }


/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #00a7e0; color:#fff; text-shadow: none; }
::selection { background:#00a7e0; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }
p strong.phone { 
	width: 100px;
	display: inline;
}
/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 100%;  
	margin: 0 auto;
}
#Container { 
	width: 960px;
	background-color: #FFF;
	margin: 0px auto;
	margin-bottom:20px; 
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
}
#mobile_menu, #homelogo{display: none;}
#homelogo{text-align: center;}
#Layout {
	width: 960px;
	clear: both;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding-bottom:60px;
	background: #FFF url(../images/page-clouds.jpg) no-repeat right bottom;
}
#Content {
	width: 660px;
	float: right; 	
	margin: 0 45px 0 0;
	text-align: left;
}


.ContentForm {
	width: 43%;
	float:left;
	margin: 20px 0 0 0;
	text-align: left;
}
#Content560 {
	width: 560px;
	float: right; 	
	margin: 0 30px 0 30px;
	text-align: left;
}
/* HEADER
----------------------------------------- */
header { 
 	width: 960px; 
 	height:70px;
 	position:relative;
 	margin: 0 auto;
 	display:block;
}
#headerbox {
	width: 200px;
	margin: 0 auto;
	float:left;
	text-align: left;
}
#headerbox .logo{
	width: 345px;
	height:83px;
	margin: 20px 15px 30px 45px;
	float: left;
}
#headercontact {
	width: 500px;
	margin: 0 auto;
	float:right;
	text-align: right;
}
#headercontact ul { 
 		float: right; 
		margin-right: 0px;
		margin-top: 5px;
	}
	#headercontact img { 
 		border:none;
		margin-top: 22px;
	}
		#headercontact p { 
			margin: 0; 
			padding: 0;
			font-weight:600;
			font-style: normal;
			padding: 0;
			color: #fff;
		}
		#headercontact ul li p.phone { 
			margin: 0;
			text-align: left; 
			font-family: "proxima-nova-alt",Arial, sans-serif; 
			font-size: 12px; 
			font-weight:600;
			font-style: normal;
			padding: 0;
			color: #fff;
		}
		#headercontact ul li { 
	 		list-style: none; 
			margin: 0 0px 0px 0px; 
			float: left;
			font-family: "proxima-nova-alt",Arial, sans-serif; 
			font-size: 2.8em; 
			font-weight:600;
			font-style: normal;
			padding: 0 10px 4px 10px;
			color: #fff;
		}
  			#headercontact ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				
			}
				#headercontact ul li a:hover { 
			 			color: #6de5c1;
						cursor: pointer;
					}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
nav#main {
	width: 695px;
	position:relative;
	float: right;
	padding: 5px;
	overflow: hidden;
	background-color: #26527a;
	-webkit-border-top-right-radius:15px;
	-moz-border-top-right-radius:15px;
	-ms-border-top-right-radius:15px;
	-o-border-top-right-radius:15px;
	border-top-right-radius:15px;
	behavior: url(ie-css3.htc);
}
	nav#main ul { 
 		float: left; 
		margin: 10px 0px 10px 0px;
	}
		nav#main ul li { 
	 		list-style: none; 
			margin: 0 0px 0px 0px; 
			float: left;
			line-height: 1em;
			display: block;
		}
  			nav#main ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				font-family: "proxima-nova-alt",Arial, sans-serif; 
				font-size: 1.4em; 
				font-weight:600;
				font-style: normal;
				padding: 0 10px 4px 10px;
				color: #fff;
			}
				nav#main ul li a:hover { 
			 			color: #76bba6;
						cursor: pointer;
					}
				nav#main ul li a.current,
	    		nav#main ul li a.section,
	    		nav#main ul li a.section:hover,
	    		nav#main ul li a.current:hover { 
				 		color: #76bba6;
						cursor: pointer;
					}


/* BANNER
----------------------------------------- */
#Banner { 
 	width: 660px; 
 	margin:40px 0px 30px 0px;
	float:left;
}
#Banner img{ 
 	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	behavior: url(ie-css3.htc);
}
.box {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 15px;
  behavior: url(ie-css3.htc);
}
.typography h1.nobanner { 
 	margin-top:40px;
}
.braces { 
 	width: 570px; 
	height:459px;
	display:block;
	overflow: hidden;
 	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	behavior: url(ie-css3.htc);
}
/* HOME
----------------------------------------- */
.home { 
	display:block;
	float:left;
	width:900px;
	margin: 0 30px 30px 30px; 
	padding: 0; 
}
.typography .homeh1{ 
	float:left;
	clear:left;
	width:200px;
	margin: 0 0px 0px 0px; 
	padding: 0;
	font-size: 2.4em;
	font-weight: 600; 
}
.interesth1{ 
	float:left;
	font-family: "proxima-nova-alt",Arial, sans-serif;
	color: #05365a; 
	margin: -10px 0px 10px 0px; 
	padding: 0 0px 10px 0px;
	font-size: 1.9em;
	font-weight: 600;
	font-style: italic; 
}
#HomeContent p{ 
	font-size: 1.8em;
	line-height: 1.5em;
}
#HomeContent { 
 	width: 640px; 
 	padding:0px 40px 30px 10px;
	float:right;
}

#HomeSubFeatures { 
 	width: 675px; 
 	margin:0px 0px 0px 0px;
	float:right;
}

#HomeSubFeatures .tile {
	float:left;
	position:relative;
	margin:0px 0px 0px 0px;
	width: 33.3333%;
	margin-bottom: 20px;
	position: relative;
}
#HomeSubFeatures .tile img{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	behavior: url(ie-css3.htc);
}

#HomeSubFeatures .tile h3{
	margin: 10px 20px 0px 0px;
	padding:0px;
	color: #05365a;
    font-size: 2em;
    font-weight: 600;
    line-height: 16px;
}

#HomeSubFeatures .tile p{
	margin: 10px 20px 10px 0px;
	padding:0px;
	color:#000;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2em;
}
#HomeSubFeatures a{
	opacity: 1;
	transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -webkit-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
}
#HomeSubFeatures a:hover{
	opacity: 0.5;
	transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

/* SIDEBARHOME
-------------------------------------- */
#Sidebarhome { 
 	width: 205px; 
	float: left;  
	margin: 40px 0px 0px 25px;
	padding: 0;
	font-family: "proxima-nova-alt",Arial, sans-serif;
}
	#Sidebarhome .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
	}
	#Sidebarhome .logo {
		margin: 0 0 20px 0px;
		padding: 0px;
	}
	#Sidebarhome .logo img{
		border-radius: 0;
	}
	
	/* Menu 2 */
	#Sidebarhome ul {
		margin: 0px;	
		padding: 0px 0px 15px 0px;
		width: 205px;
		font-style: normal;
		list-style: none;
	}	
		#Sidebarhome ul li { 
    			font-size: 1.4em;
    			margin-bottom: 3px;	
    			padding-bottom: 3px;		 
    			line-height: 1.3em;
    			margin-left: 0px;
    			border-bottom:1px dotted #95c9ba;
    		}
				#Sidebarhome ul li a {
					color: #033356;
					display: block;
					
					margin: 0px;
					padding: 4px 0 4px 0px;
					text-decoration: none;		
				}	
				#Sidebarhome ul li a:hover{
					color: #6de5c1;
				}
				#Sidebarhome ul li a.current{
					color: #6de5c1;		
				}
#Sidebarhome h3{
	margin: 0px 0px 10px 0px;
	padding:0px;
	color: #05365a;
    font-size: 2.0em;
    font-weight: 600;
	
}
#Sidebarhome p{
	margin: 5px 0px 20px 0px;
	padding:0px;
	font-size: 1.4em;
}
#Sidebarhome a {
	color: #033356;
	text-decoration: none;		
}	
#Sidebarhome a:hover{
	color: #6de5c1;
	text-decoration: none;	
}
#Sidebarhome hr { border: 0; border-top: 4px solid #ede9e2; margin: 0 0 10px 0; padding: 0; }
#Sidebarhome a{
	opacity: 1;
	transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -webkit-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
}
#Sidebarhome a:hover{
	opacity: 0.5;
	transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}


/* SIDEBARHOME
-------------------------------------- */
#SidebarhomeFAQ { 
 	width: 205px; 
	float: left;  
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-family: "proxima-nova-alt",Arial, sans-serif;
}
	#SidebarhomeFAQ ul {
		margin: 5px 0px 0px 0px;	
		padding: 0px 0px 15px 0px;
		width: 205px;
		float:left;
		font-style: normal;
		list-style: none;
	}	
		#SidebarhomeFAQ ul li { 
    			font-size: 1.4em;
    			margin-bottom: 3px;	
    			padding-bottom: 3px;		 
    			line-height: 1.3em;
    			margin-left: 0px;
    			border-bottom:1px dotted #95c9ba;
    		}
				#SidebarhomeFAQ ul li a {
					color: #033356;
					display: block;
					
					margin: 0px;
					padding: 4px 0 4px 0px;
					text-decoration: none;		
				}	
				#SidebarhomeFAQ ul li a:hover{
					color: #6de5c1;
				}
				#SidebarhomeFAQ ul li a.current{
					color: #6de5c1;		
				}



/* PROFILE
----------------------------------------- */
#profile { 
 	width: 660px; 
 	margin:40px 0px 30px 0px;
	height:280px;
	float:right;
}
#profile img{ 
	float:left;
	clear:left;

}
#profile .details { 
 	width: 340px;
 	margin-top:0px;
 	float:right;
 	clear:right:
 	text-align:center;
}
#profile .details h1 { 
 	margin-top:110px;
 	margin-bottom:0px;
 	font-size: 3.8em;
}
#profile .details h3 { 
 	margin-top:0px;
 	font-size: 1.8em;
 	color:#000;
}

/* Profile
----------------------------------------- */
#Intro { 
 	width:675px; 
 	margin:0px 0 30px 0;
	float:left;
}
#PeopleIntro { 
 	width:100%; 
 	margin:0px 0 30px 0;
	float:left;
}
#Intro img,
#PeopleIntro img{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	position: relative;
	z-index: 2;
	behavior: url(ie-css3.htc);
}
#Intro .tile,
#PeopleIntro .tile{
	width: 330px;
	margin-bottom: 20px;
	position: relative;
}
#Intro .tile h3,
#PeopleIntro .tile h3{
	margin: 10px 0px 10px 0px;
	padding:0px;
	color: #05365a;
    font-size: 2em;
    font-weight: 600;
    line-height: 16px;
}
#Intro .tile p,
#PeopleIntro .tile p{
	margin: 5px 0px 10px 0px;
	padding:0px;
	color:#000;
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
}
#Intro .posleft{
	float:left;
	clear:left;
	margin:0px 0px 30px 0px;
}
#Intro .posright{
	float:right;
	clear:right;
	margin:0px 0px 30px 0px;
}
#PeopleIntro .tileperson{
	float:left;
	position:relative;
	margin:0px 30px 0px 0px;
	width: 190px;
	margin-bottom: 20px;
	position: relative;
}

#PeopleIntro .tileperson h3{
	margin: 10px 0px 0px 0px;
	padding:0px;
	color: #05365a;
    font-size: 2em;
    font-weight: 600;
    line-height: 16px;
}

#PeopleIntro .tileperson p{
	margin: 5px 0px 10px 0px;
	padding:0px;
	color:#000;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
}
    
/* BREADCRUMBS
-------------------------------------------- */
nav#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	nav#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 190px; 
	float: left;  
	margin: 0px 0px 0px 25px;
	padding: 0;

}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
	}
	#Sidebar .logo {
		margin: 0 0 20px 0px;
		padding: 0px;
	}
	#Sidebar .logo img{
		border-radius: 0;
	}
	
	/* Menu 2 */
	#Sidebar ul.menu2{
		margin: 0px;	
		padding: 0px 0px 15px 0px;
		width: 190px;
		font-style: normal;
		list-style: none;
	}	
		#Sidebar ul.menu2 li { 
    			margin-bottom: 4px;			 
    			line-height: 1em;
    			margin-left: 0px;
    		}
				#Sidebar ul.menu2 li a {
					color: #033356;
					display: block;
					font-size: 1.1em;
					margin: 0px;
					padding: 4px 0 4px 0px;
					text-decoration: none;		
				}	
				#Sidebar ul.menu2 li a:hover{
					color: #6de5c1;
				}
				#Sidebar ul.menu2 li a.current{
					color: #6de5c1;		
				}
				
								
			/* Menu 3 */
			#Sidebar ul.menu2 ul.menu3{
				margin: 10px 0 10px 0px;
				font-style: normal;	
				width:100%;
				list-style: none;	
			}
				#Sidebar ul.menu2 ul.menu3 ul { 
		 			margin: 0px 0 10px 0px;
		 			font-style: normal;	
		 			list-style: none;
		    	}
		    	#Sidebar ul.menu2 ul.menu3 li { 
		 			border: none;
		 			margin: 0px 10px 0px 10px;
		 			padding: 0px;
		 			font-size: 14px;
		 			line-height: 1em;
		 			background: none;
		    	}

				#Sidebar ul.menu2 ul.menu3 li a {
					background: none;
					font-size: 14px;
					line-height: 1em;
				}

/* Static Sidebar
---------------------------------------- */
#sidebarstatic {
	margin-bottom: 20px;
	position: relative;
	background-color:#ede9e2;
	padding:0px 0px 15px 0px;
}
#sidebarstatic h3{
	margin: 0px 0px 5px 0px;
	padding:10px;
	color: #fff;
    font-size: 1.8em;
    font-weight: 600;
	text-transform: uppercase;
	background-color:#74bca6;
	
}
#sidebarstatic p{
	margin: 5px 0px 0px 10px;
	padding:0px;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}

/******************************
 * 
 * Search Results page
 * 
 ******************************/
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 15px 0;
		font-size: 1em;
	}
	ul#SearchResults li h2 {
		list-style: none;
		margin: 35px 0 5px 0;
		font-family: Georgia, serif;
		font-size: 2.4em;
	}
	ul#SearchResults li a{
		font-size: 1.4em;
	}
span.highlight {
  font-weight: bold;
  background: #a7cd50;
  color:#000;
  padding: 0 5px;
}


/* FAQ
-------------------------------------- */
#faq { float: left; margin: 5px 0 0 0; padding: 0; }
#faq ul { margin: 2px 0 5px 0px; }
#faq li { margin: 8px 0px 50px 0; list-style: none; }
#faq li h2 { font-style: normal; font-size:1.6em; margin: 15px 0 0px 0px; padding: 0px 0 5px 30px; background:  url(../images/Q.gif) no-repeat 0px 5px; }
#faq li p { font-style: normal; font-size:1em; line-height:1.4em; margin: 15px 0 0px 0px; padding: 2px 0 5px 30px;}
#faq li .ABG { background:  url(../images/A.gif) no-repeat 0px 0px; }
#faq h3 { font-style: normal; font-size:0.8em; float:right; margin: 15px 0 0px 0px; padding: 2px 0 5px 0px; background-image: none; }
/* FAQnav
-------------------------------------- */
#faqnav {float: left; margin: 5px 0 0 0; padding: 0; list-style: none; }
#faqnav ul { margin: 2px 0 5px 0px; }
#faqnav li { margin: 8px 0px 0px 0; list-style: none; }
#faqnav li a { font-style: normal; font-size:1em; line-height:1.4em; margin: 0px 0 0px 0px; padding: 0px 0 5px 0px; background:  url(../images/bits_pieces_bullet.gif) no-repeat 3px 3px; }
/* MAP
----------------------------------------------- */
#map {
    width: 660px; 
 	margin:40px 0px 30px 40px;
	height:280px;
	float:right;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	behavior: url(ie-css3.htc);
            }

            
/* FOOTER
----------------------------------------------- */

footer {  
	width: 100%; 
	height: 180px; 
	display: block;
	padding: 0px 0 20px 0;
}
	footer .footerbox {
		width: 920px;
		height: 50px;
		background: transparent url(../images/footer-spectrum.jpg) repeat-y top left;
		display: block;
		margin: 0 auto;
		padding:20px;
	}
	footer .footerbox p { 
		color: #fff;
		font-size: 1.2em;
		margin-bottom: 0px;
		line-height: 1.2em;
		font-family: "proxima-nova",Arial, sans-serif;
	}
	footer a { 
	   		color: #fff; 
	   		text-decoration: none;
		}
			footer a:hover {
				color: #fff;
				text-decoration: none;
			}
.footerbox .left { 
		width:25%;
		margin:10px 0 0 0;
	}
.footerbox .right { 
		float:right;
		clear:right;
		width:50%;
		padding:18px;
		text-align: right;
	}
	.footerbox .right a { 
		margin-left:10px;
		font-weight: 600;
		font-size: 1.2em;
	}
	footer .footerboxlow {
		width: 900px;
		display: block;
		height:94px;
		margin: 0 50px 0 0;
		padding:20px;
		text-align: right;
	}
	.footerboxlow .NZleft { 
		float:left;
		clear:left;
		height:74px;
		margin-bottom:20px;
	}
	.footerboxlow .NZleft a{ 
		margin-left:0px;
		margin-right:10px;
		border: none;
	
	}
	.footerboxlow a { 
		margin-left:10px;
		color: #257a60;
		font-weight: normal;
		font-size: 1.3em;
	}
	.footerboxlow a:hover { 
		color: #95c9ba;
	}
	
/* BACKGROUND
----------------------------------------------- */	
.vegas-loading {
	border-radius: 10px;
	background: #000;
	background: rgba(0,0,0,0.7);
	background: url(../images/loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 32px; 
	z-index: 0;
}

.vegas-overlay {
	background: transparent url(overlays/01.png);
	opacity: 0.5;
	z-index: -1;
}

.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}

.vegas-overlay,
.vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}			
/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
			
